#box {
    background-color: wheat; 
    color: rgb(33,37,41);
    width:190px;
    font-size: 14pt;
    margin:auto;
    text-align: center;
    border-radius: 10px;
    font-style:italic;
    font-family: 'Times New Roman', Times, serif;
}

p {
 text-align: center; 
 font-family: 'Times New Roman', Times, serif;
 vertical-align: middle; 
 height: 40px; 
 padding-top: 5px; 
 font-size: 15pt;
}
